<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000026334</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2002/1/5</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF du 5 janvier 2002</TITRE>
<NUM/>
<DATE_PUBLI>2002-01-05</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000769536" titretxt="LOI n° 2002-5 du 4 janvier 2002  relative aux musées de France"/>
<LIEN_TXT idtxt="JORFTEXT000000215604" titretxt="LOI n° 2002-6 du 4 janvier 2002 relative à la création d'établissements publics de coopération culturelle (1)"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Commission des opérations de bourse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000397625" titretxt="Avis relatif à la publication des décisions prises par la Commission des opérations de bourse"/>
<LIEN_TXT idtxt="JORFTEXT000000226218" titretxt="Avis relatif à la publication des décisions prises par la Commission des opérations de bourse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000776096" titretxt="Avis relatif au Loto Foot Matches n° 2"/>
<LIEN_TXT idtxt="JORFTEXT000000410088" titretxt="Avis relatif au Loto Foot Duo Foot n° 2"/>
<LIEN_TXT idtxt="JORFTEXT000000776097" titretxt="Avis relatif au Loto Foot Matches Championnats européens n° 1"/>
<LIEN_TXT idtxt="JORFTEXT000000410123" titretxt="Résultats du tirage du vendredi 4 janvier 2002 du Keno"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000776098" titretxt="Avis relatif à l'extension et à l'élargissement des annexes du 26 mars 2001 à l'accord du 10 février 2001 relatif aux retraites complémentaires AGIRC-ARRCO"/>
<LIEN_TXT idtxt="JORFTEXT000000410124" titretxt="Avis relatif à l'extension et à l'élargissement de l'accord du 10 février 2001 relatif aux retraites complémentaires AGIRC-ARRCO"/>
<LIEN_TXT idtxt="JORFTEXT000000593171" titretxt="Avis relatif à l'extension et à l'élargissement de l'accord modifiant l'avenant du 7 novembre 1973 portant extension du champ d'application territorial de l'accord national interprofessionnel du 8 décembre 1961 conclu le 14 juin 2000"/>
<LIEN_TXT idtxt="JORFTEXT000000410254" titretxt="Avis relatif à l'extension et à l'élargissement de l'accord modifiant l'avenant du 30 avril 1974 portant extension du champ d'application territorial de la convention collective nationale de retraite et de prévoyance des cadres du 14 mars 1947 conclu le 6 juin 2000"/>
<LIEN_TXT idtxt="JORFTEXT000000593200" titretxt="Avis relatif à l'extension et à l'élargissement de l'avenant n° 56 à l'accord interprofessionnel du 8 décembre 1961 conclu le 5 mai 2000"/>
<LIEN_TXT idtxt="JORFTEXT000000410255" titretxt="Avis relatif à l'extension et à l'élargissement de l'avenant n° 57 à l'accord interprofessionnel du 8 décembre 1961 conclu le 18 décembre 2000"/>
<LIEN_TXT idtxt="JORFTEXT000000593201" titretxt="Avis relatif à l'extension et à l'élargissement de l'avenant n° 60 à l'accord interprofessionnel du 8 décembre 1961 conclu le 12 juin 2001"/>
<LIEN_TXT idtxt="JORFTEXT000000776065" titretxt="Avis relatif à l'extension et à l'élargissement de l'avenant n° 59 à l'accord interprofessionnel du 8 décembre 1961 conclu le 12 juin 2001"/>
<LIEN_TXT idtxt="JORFTEXT000000776066" titretxt="Avis relatif à l'extension et à l'élargissement de l'avenant A-196 à la convention collective nationale de retraite et de prévoyance des cadres du 14 mars 1947 conclu le 14 décembre 2000"/>
<LIEN_TXT idtxt="JORFTEXT000000410256" titretxt="Avis relatif à l'extension et à l'élargissement de l'avenant A-198 à la convention collective nationale de retraite et de prévoyance des cadres du 14 mars 1947 conclu le 13 septembre 2001"/>
<LIEN_TXT idtxt="JORFTEXT000000593202" titretxt="Avis relatif à l'extension et à l'élargissement de l'avenant A-199 à la convention collective nationale de retraite et de prévoyance des cadres du 14 mars 1947 conclu le 6 juin 2001"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000776093" titretxt="Avis de vacance d'un emploi de direction"/>
<LIEN_TXT idtxt="JORFTEXT000000593055" titretxt="Avis de vacance d'un emploi de sous-directeur"/>
<LIEN_TXT idtxt="JORFTEXT000000776094" titretxt="Avis de vacance d'un poste de chargé de mission à temps plein (secrétariats généraux pour les affaires régionales)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000776095" titretxt="Avis de vacance d'emplois (inspection générale des affaires sociales)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000226217" titretxt="Avis relatif aux concours réservés pour l'accès aux corps des ingénieurs des travaux agricoles, des ingénieurs des travaux des eaux et forêts et des ingénieurs des travaux ruraux"/>
<LIEN_TXT idtxt="JORFTEXT000000593056" titretxt="Avis de concours externes sur les fonctions d'assistant technique de gestion, technicien de gestion, technicien supérieur de gestion et chargé de gestion au Centre national pour l'aménagement des structures des exploitations agricoles"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000769537" titretxt="Arrêté du 3 janvier 2002 relatif à l'organisation des sous-directions de la direction des services administratifs et financiers du Premier ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000397626" titretxt="Arrêté du 23 novembre 2001 portant diverses dispositions relatives à l'application du décret n° 2001-144 du 15 février 2001 définissant les conditions du prélèvement d'échantillons de produits chimiques prévu par l'article 51 de la loi n° 98-467 du 17 juin 1998 relative à l'application de la convention du 13 janvier 1993 sur l'interdiction de la mise au point, de la fabrication, du stockage et de l'emploi des armes chimiques et sur leur destruction"/>
<LIEN_TXT idtxt="JORFTEXT000000581911" titretxt="Arrêté du 13 décembre 2001 relatif aux émissions de valeurs du Trésor au cours du mois d'octobre 2001"/>
<LIEN_TXT idtxt="JORFTEXT000000397627" titretxt="Arrêté du 28 décembre 2001 modifiant l'arrêté du 21 octobre 1997 fixant les modalités du contrôle financier de l'Etablissement public du campus de Jussieu"/>
<LIEN_TXT idtxt="JORFTEXT000000398296" titretxt="Arrêté du 28 décembre 2001 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000769538" titretxt="Arrêté du 2 janvier 2002 modifiant l'arrêté du 14 novembre 2001 portant annulation de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000000581912" titretxt="Arrêté du 14 novembre 2001 fixant la liste des comptes obligatoirement ouverts dans le budget et la comptabilité des établissements publics sociaux communaux, intercommunaux, départementaux et interdépartementaux (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000215605" titretxt="Décret n° 2002-7 du 3 janvier 2002 modifiant le décret n° 88-1015 du 28 octobre 1988 portant création d'un conseil national et d'un comité interministériel des villes et du développement social urbain et d'une délégation interministérielle à la ville et au développement social urbain"/>
<LIEN_TXT idtxt="JORFTEXT000000398297" titretxt="Décret n° 2002-8 du 4 janvier 2002 relatif aux congés annuels des agents des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000398298" titretxt="Décret n° 2002-9 du 4 janvier 2002 relatif au temps de travail et à l'organisation du travail dans les établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000000769573" titretxt="Arrêté du 5 décembre 2001 relatif au budget pour 2001 de l'agence régionale de l'hospitalisation de Rhône-Alpes"/>
<LIEN_TXT idtxt="JORFTEXT000000215397" titretxt="Arrêté du 6 décembre 2001 relatif au budget pour 2001 de l'agence régionale de l'hospitalisation de Picardie"/>
<LIEN_TXT idtxt="JORFTEXT000000398089" titretxt="Arrêté du 6 décembre 2001 relatif au budget pour 2002 de l'agence régionale de l'hospitalisation de la Réunion"/>
<LIEN_TXT idtxt="JORFTEXT000000770692" titretxt="Arrêté du 17 décembre 2001 fixant les seuils financiers prévus aux articles D. 767-13 et D. 767-22 du code de la sécurité sociale et relatif au fonds d'action et de soutien pour l'intégration et la lutte contre les discriminations"/>
<LIEN_TXT idtxt="JORFTEXT000000770693" titretxt="Arrêté du 17 décembre 2001 relatif au budget pour 2001 de l'agence régionale de l'hospitalisation de Champagne-Ardenne"/>
<LIEN_TXT idtxt="JORFTEXT000000398126" titretxt="Arrêté du 20 décembre 2001 relatif au budget pour 2002 de l'agence régionale de l'hospitalisation de Picardie"/>
<LIEN_TXT idtxt="JORFTEXT000000215398" titretxt="Arrêté du 21 décembre 2001 portant habilitation d'un organisme chargé de procéder aux examens CE de type de certaines machines"/>
<LIEN_TXT idtxt="JORFTEXT000000770694" titretxt="Arrêté du 21 décembre 2001 portant autorisation d'emploi d'un matériau pour le conditionnement d'une eau minérale naturelle"/>
<LIEN_TXT idtxt="JORFTEXT000000581913" titretxt="Arrêté du 24 décembre 2001 portant approbation du compte financier pour 2000 de l'agence régionale de l'hospitalisation de Franche-Comté"/>
<LIEN_TXT idtxt="JORFTEXT000000398264" titretxt="Arrêté du 26 décembre 2001 portant prorogation du mandat des membres d'une commission administrative paritaire nationale (directeurs d'établissements sanitaires et sociaux)"/>
<LIEN_TXT idtxt="JORFTEXT000000770695" titretxt="Arrêté du 2 janvier 2002 autorisant au titre de l'année 2001 l'ouverture d'un deuxième concours pour le recrutement d'inspecteurs-élèves du travail"/>
<LIEN_TXT idtxt="JORFTEXT000000215399" titretxt="Décision du 18 décembre 2001 portant création à l'Agence française de sécurité sanitaire des produits de santé d'un groupe de travail sur les recherches biomédicales portant sur des produits cosmétiques"/>
<TM niv="5">
<TITRE_TM>Santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000770696" titretxt="Arrêté du 21 décembre 2001 modifiant l'arrêté du 7 octobre 1991 fixant la liste des substances de la liste I des substances vénéneuses à propriétés hypnotique et/ou anxiolytique dont la durée de prescription est réduite"/>
<LIEN_TXT idtxt="JORFTEXT000000215400" titretxt="Arrêté du 21 décembre 2001 portant classement sur les listes des substances vénéneuses"/>
<LIEN_TXT idtxt="JORFTEXT000000398265" titretxt="Arrêté du 21 décembre 2001 portant classement sur les listes des substances vénéneuses"/>
<LIEN_TXT idtxt="JORFTEXT000000582045" titretxt="Arrêté du 21 décembre 2001 portant application de la réglementation des stupéfiants aux médicaments à base de protoxyde d'azote"/>
</TM>
<TM niv="5">
<TITRE_TM>Ville</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000582046" titretxt="Arrêté du 27 décembre 2001 portant institution d'une régie d'avances auprès du cabinet du ministre délégué à la ville"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000398266" titretxt="Décret n° 2002-10 du 4 janvier 2002 modifiant le décret n° 92-755 du 31 juillet 1992 instituant de nouvelles règles relatives aux procédures civiles d'exécution pour l'application de la loi n° 91-650 du 9 juillet 1991 portant réforme des procédures civiles d'exécution et modifiant le code du travail"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000770697" titretxt="Arrêté du 26 décembre 2001 modifiant l'arrêté du 28 décembre 1983 instituant l'unité de valeur d'enseignement de la prévention contre les risques d'incendie et de panique"/>
<LIEN_TXT idtxt="JORFTEXT000000770698" titretxt="Arrêté du 28 décembre 2001 fixant les montants de la prime pour fonctions particulières attribuées à certains fonctionnaires actifs de la police nationale (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000398267" titretxt="Décret n° 2002-11 du 3 janvier 2002 modifiant le décret n° 90-680 du 1er août 1990 relatif au statut particulier des professeurs des écoles et fixant les conditions dans lesquelles sont recrutés les professeurs des écoles chargés d'un enseignement de et en langue régionale"/>
<LIEN_TXT idtxt="JORFTEXT000000398268" titretxt="Arrêté du 3 janvier 2002 modifiant l'arrêté du 18 octobre 1991 fixant les modalités d'organisation du concours externe et du second concours interne de recrutement de professeurs des écoles"/>
<LIEN_TXT idtxt="JORFTEXT000000398269" titretxt="Arrêté du 3 janvier 2002 modifiant l'arrêté du 24 décembre 1992 fixant les modalités d'organisation du premier concours interne de recrutement de professeurs des écoles"/>
<LIEN_TXT idtxt="JORFTEXT000000398402" titretxt="Arrêté du 3 janvier 2002 fixant la liste des académies et des départements dans lesquels les concours externes et internes spéciaux de recrutement de professeurs des écoles chargés d'un enseignement de et en langue régionale peuvent être organisés"/>
<LIEN_TXT idtxt="JORFTEXT000000770699" titretxt="Arrêté du 3 janvier 2002 modifiant l'arrêté du 21 septembre 1992 relatif au recrutement des élèves des centres de formation pédagogique privés et à l'organisation des études dans ces centres"/>
<LIEN_TXT idtxt="JORFTEXT000000770736" titretxt="Arrêté du 3 janvier 2002 autorisant au titre de l'année 2002 l'ouverture de concours externes spéciaux et de seconds concours internes spéciaux pour le recrutement de professeurs des écoles chargés d'un enseignement de et en langue régionale (femmes et hommes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000215401" titretxt="Arrêté du 3 décembre 2001 portant classement des établissements d'enseignement à l'étranger"/>
<LIEN_TXT idtxt="JORFTEXT000000770880" titretxt="Arrêté du 24 décembre 2001 modifiant l'arrêté du 30 avril 1999 fixant la liste des établissements et organismes de diffusion culturelle et d'enseignement dotés de l'autonomie financière"/>
<LIEN_TXT idtxt="JORFTEXT000000215402" titretxt="Arrêté du 24 décembre 2001 modifiant l'arrêté du 30 avril 1999 fixant la liste des établissements et organismes de diffusion culturelle et d'enseignement dotés de l'autonomie financière"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000215438" titretxt="Arrêté du 31 décembre 2001 fixant le nombre de places offertes au titre de l'année 2002 pour le recrutement au grade de sous-lieutenant dans le corps des officiers des armes de l'armée de terre"/>
<LIEN_TXT idtxt="JORFTEXT000000770881" titretxt="Arrêté du 31 décembre 2001 fixant le nombre de places offertes au titre de l'année 2002 pour le recrutement au grade de sous-lieutenant dans le corps technique et administratif de l'armée de terre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000770882" titretxt="Décret n° 2002-12 du 3 janvier 2002 relatif à l'intervention de l'Etablissement public de la Basse-Seine sur le territoire du département de la Somme"/>
<LIEN_TXT idtxt="JORFTEXT000000398403" titretxt="Décret n° 2002-13 du 3 janvier 2002 portant modification du décret n° 98-923 du 14 octobre 1998 portant création de l'Etablissement public foncier de l'Ouest Rhône-Alpes (EPORA)"/>
<LIEN_TXT idtxt="JORFTEXT000000398404" titretxt="Décret n° 2002-14 du 3 janvier 2002 fixant des modalités exceptionnelles de recrutement dans le corps des attachés d'administration de l'aviation civile"/>
<LIEN_TXT idtxt="JORFTEXT000000581873" titretxt="Décret n° 2002-15 du 3 janvier 2002 fixant des modalités exceptionnelles de recrutement dans le corps des adjoints d'administration de l'aviation civile"/>
<LIEN_TXT idtxt="JORFTEXT000000581874" titretxt="Décret n° 2002-16 du 3 janvier 2002 fixant des modalités exceptionnelles de recrutement dans le corps des assistants d'administration de l'aviation civile"/>
<LIEN_TXT idtxt="JORFTEXT000000770497" titretxt="Décret du 4 janvier 2002 prorogeant les effets de la déclaration, par l'arrêté préfectoral du 7 janvier 1992 prorogé par l'arrêté préfectoral du 30 décembre 1996, de l'utilité publique des travaux dans le périmètre de restauration immobilière de la commune de Grenoble (Isère)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000215565" titretxt="Arrêté du 22 novembre 2001 portant modification du Catalogue officiel des espèces et variétés de plantes cultivées en France (semences de maïs et sorgho)"/>
<LIEN_TXT idtxt="JORFTEXT000000770498" titretxt="Arrêté du 26 décembre 2001 portant application de l'article 4, paragraphe 3, du règlement (CE) n° 2529/2001 du Conseil du 19 décembre 2001 portant organisation commune des marchés dans le secteur des viandes ovine et caprine"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'aménagement du territoire et de l'environnement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000397642" titretxt="Décret n° 2002-17 du 3 janvier 2002 fixant les taux de la taxe piscicole pour 2002"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère   de   la   fonction   publique   et   de   la   réforme   de   l'État</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000770499" titretxt="Décret n° 2002-18 du 3 janvier 2002 modifiant le décret n° 91-769 du 2 avril 1991 instituant une indemnité différentielle en faveur de certains personnels civils et militaires de l'Etat, des personnels des collectivités territoriales et des établissements publics d'hospitalisation"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la jeunesse et des sports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000770500" titretxt="Arrêté du 27 décembre 2001 agréant pour cinq ans l'antenne médicale de lutte contre le dopage du centre hospitalier universitaire de Reims"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000397643" titretxt="Arrêté du 4 janvier 2002 relatif à la composition du cabinet du Premier ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000215566" titretxt="Décret du 3 janvier 2002 portant mutation d'un trésorier-payeur général"/>
<LIEN_TXT idtxt="JORFTEXT000000770501" titretxt="Arrêté du 12 décembre 2001 portant réintégration et affectation (chambres régionales des comptes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000581875" titretxt="Arrêté du 18 octobre 2001 portant admission à la retraite (personnels de direction des établissements mentionnés à l'article 2 [4°, 5° et 6°] de la loi n° 86-33 du 9 janvier 1986 modifiée portant dispositions statutaires relatives à la fonction publique hospitalière)"/>
<LIEN_TXT idtxt="JORFTEXT000000581876" titretxt="Arrêté du 14 décembre 2001 portant nomination au conseil d'administration de l'Etablissement public de santé national de Fresnes"/>
<LIEN_TXT idtxt="JORFTEXT000000215567" titretxt="Arrêté du 21 décembre 2001 portant nomination au conseil de surveillance du fonds de financement de la protection complémentaire de la couverture universelle du risque maladie"/>
<LIEN_TXT idtxt="JORFTEXT000000397644" titretxt="Arrêté du 24 décembre 2001 portant nomination à la juridiction disciplinaire compétente à l'égard des personnels enseignants et hospitaliers des centres hospitaliers universitaires"/>
<LIEN_TXT idtxt="JORFTEXT000000770502" titretxt="Arrêté du 26 décembre 2001 portant nomination au conseil de surveillance du fonds de financement de la protection complémentaire de la couverture universelle du risque maladie"/>
<LIEN_TXT idtxt="JORFTEXT000000215568" titretxt="Arrêté portant nomination (directions d'établissements sociaux et médico-sociaux publics)"/>
<LIEN_TXT idtxt="JORFTEXT000000770503" titretxt="Arrêté portant nomination (directions d'établissements sociaux et médico-sociaux publics)"/>
<LIEN_TXT idtxt="JORFTEXT000000581877" titretxt="Décision du 21 décembre 2001 portant nomination auprès de la commission chargée du contrôle de la publicité et de la diffusion de recommandations thérapeutiques sur le bon usage des médicaments"/>
<LIEN_TXT idtxt="JORFTEXT000000215569" titretxt="Liste des candidats admis par ordre de mérite au concours externe 2001 pour l'accès au cycle de formation des directeurs d'établissements sanitaires et sociaux"/>
<LIEN_TXT idtxt="JORFTEXT000000581878" titretxt="Liste des candidats admis par ordre de mérite au concours interne 2001 pour l'accès au cycle de formation des directeurs d'établissements sanitaires et sociaux"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000397645" titretxt="Arrêté du 26 décembre 2001 portant détachement (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000000770505" titretxt="Arrêté du 26 décembre 2001 relatifs à des situations administratives (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000000770504" titretxt="Arrêté du 26 décembre 2001 relatifs à des situations administratives (tribunaux administratifs et cours administratives d'appel)"/>
<LIEN_TXT idtxt="JORFTEXT000000214304" titretxt="Arrêté du 26 décembre 2001 portant nomination d'un stagiaire du cycle préparatoire au deuxième concours d'accès à l'Ecole nationale de la magistrature (première série)"/>
<LIEN_TXT idtxt="JORFTEXT000000775839" titretxt="Liste par ordre de mérite des candidats déclarés admis à l'issue des épreuves du premier concours d'accès à l'Ecole nationale de la magistrature"/>
<LIEN_TXT idtxt="JORFTEXT000000226540" titretxt="Liste par ordre de mérite des candidats déclarés admis à l'issue des épreuves du deuxième concours d'accès à l'Ecole nationale de la magistrature"/>
<LIEN_TXT idtxt="JORFTEXT000000226576" titretxt="Liste par ordre de mérite des candidats déclarés admis à l'issue des épreuves du troisième concours d'accès à l'Ecole nationale de la magistrature"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000593110" titretxt="Arrêté du 26 décembre 2001 portant détachement (administrateurs civils)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000409982" titretxt="Arrêté du 26 décembre 2001 portant mise à disposition (administrateurs civils)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000775840" titretxt="Arrêté du 26 décembre 2001 portant inscription à un tableau d'avancement (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000593111" titretxt="Arrêté du 26 décembre 2001 portant inscription à un tableau d'avancement (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000776446" titretxt="Arrêté du 26 décembre 2001 portant inscription sur une liste d'aptitude (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000409983" titretxt="Arrêté du 26 décembre 2001 portant détachement (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000000226577" titretxt="Arrêté du 26 décembre 2001 portant titularisation (corps des traducteurs)"/>
<LIEN_TXT idtxt="JORFTEXT000000776447" titretxt="Arrêté du 26 décembre 2001 portant titularisation (corps des traducteurs)"/>
<LIEN_TXT idtxt="JORFTEXT000000410019" titretxt="Arrêté du 26 décembre 2001 portant titularisation (corps des traducteurs)"/>
<LIEN_TXT idtxt="JORFTEXT000000409984" titretxt="Arrêté du 26 décembre 2001 portant titularisation (corps des traducteurs)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'équipement, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000410020" titretxt="Arrêté du 26 décembre 2001 portant détachement (administrateurs civils)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000410021" titretxt="Arrêté du 26 décembre 2001 portant détachement (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000410151" titretxt="Arrêté du 27 décembre 2001 portant cessation de fonctions (directions régionales des affaires culturelles)"/>
<LIEN_TXT idtxt="JORFTEXT000000226578" titretxt="Arrêté du 3 janvier 2002 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000410152" titretxt="Arrêté du 3 janvier 2002 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000776056" titretxt="Arrêté du 3 janvier 2002 portant nomination (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000410153" titretxt="Arrêté du 3 janvier 2002 portant cessation de fonctions (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000776057" titretxt="Arrêté du 21 décembre 2001 portant nomination (directions régionales de l'agriculture et de la forêt)"/>
<LIEN_TXT idtxt="JORFTEXT000000226699" titretxt="Arrêté du 21 décembre 2001 portant nomination (directions régionales de l'agriculture et de la forêt)"/>
<LIEN_TXT idtxt="JORFTEXT000000593112" titretxt="Arrêté du 21 décembre 2001 portant nomination (directions régionales de l'agriculture et de la forêt)"/>
<LIEN_TXT idtxt="JORFTEXT000000776058" titretxt="Arrêté du 21 décembre 2001 portant nomination (directions régionales de l'agriculture et de la forêt)"/>
<LIEN_TXT idtxt="JORFTEXT000000410155" titretxt="Arrêté du 21 décembre 2001 portant nomination (directions régionales de l'agriculture et de la forêt)"/>
<LIEN_TXT idtxt="JORFTEXT000000410154" titretxt="Arrêté du 21 décembre 2001 portant nomination (directions régionales de l'agriculture et de la forêt)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des relations avec le Parlement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000410156" titretxt="Arrêté du 3 janvier 2002  portant nomination au cabinet du ministre"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'emploi et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000410157" titretxt="Arrêté du 17 décembre 2001 portant élargissement d'un accord régional (Corse) conclu dans le cadre de la convention collective nationale des cabinets d'architectes au secteur des maîtres d'oeuvre en bâtiment"/>
<LIEN_TXT idtxt="JORFTEXT000000410085" titretxt="Arrêté du 17 décembre 2001 portant élargissement d'un accord régional (PACA) conclu dans le cadre de la convention collective nationale des cabinets d'architectes au secteur des maîtres d'oeuvre en bâtiment"/>
<LIEN_TXT idtxt="JORFTEXT000000226700" titretxt="Arrêté du 24 décembre 2001 portant extension d'un avenant à la convention collective nationale des gardiens, concierges et employés d'immeubles"/>
<LIEN_TXT idtxt="JORFTEXT000000226701" titretxt="Arrêté du 24 décembre 2001 portant extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des vins, cidres, jus de fruits, sirops, spiritueux et liqueurs de France"/>
<LIEN_TXT idtxt="JORFTEXT000000410086" titretxt="Arrêté du 24 décembre 2001 portant extension d'un avenant à la convention collective de la métallurgie de Saône-et-Loire"/>
<LIEN_TXT idtxt="JORFTEXT000000776090" titretxt="Avis relatif à l'extension d'un avenant à la convention collective des industries métallurgiques, mécaniques et connexes de la région parisienne"/>
<LIEN_TXT idtxt="JORFTEXT000000776091" titretxt="Avis relatif à l'extension d'avenants à la convention collective nationale de l'animation socioculturelle devenue convention collective nationale de l'animation"/>
<LIEN_TXT idtxt="JORFTEXT000000593113" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des fleuristes, de la vente et des services des animaux familiers"/>
<LIEN_TXT idtxt="JORFTEXT000000226702" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des fleuristes, de la vente et des services des animaux familiers"/>
<LIEN_TXT idtxt="JORFTEXT000000410087" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des entreprises de commission, de courtage et de commerce intracommunautaire et d'importation-exportation de France métropolitaine"/>
<LIEN_TXT idtxt="JORFTEXT000000776092" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale de l'industrie textile"/>
<LIEN_TXT idtxt="JORFTEXT000000226215" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre de la convention collective nationale des fleuristes, de la vente et des services des animaux familiers"/>
<LIEN_TXT idtxt="JORFTEXT000000593054" titretxt="Avis relatif à l'extension d'un accord national professionnel applicable au personnel des études et des organismes professionnels des commissaires-priseurs"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000226216" titretxt="Décision n° 2001-648 du 3 juillet 2001 portant reconduction de l'autorisation délivrée à la SA Radio Classique pour l'exploitation d'un service de radiodiffusion sonore par voie hertzienne terrestre en modulation de fréquence dénommé Radio Classique"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
